CVE Vulnerabilities

CVE-2000-0625

Published: Jul 18, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.6 MEDIUM
AV:L/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

NetZero 3.0 and earlier uses weak encryption for storing a user’s login information, which allows a local user to decrypt the password.

Affected Software

Name Vendor Start Version End Version
Zeroport Netzero * 3.0

References